<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="primary">#455A64</color>
    <color name="primary_dark">#394C55</color>
    <color name="primary_dark_60">#99394C55</color>
    <color name="accent">#4CAF50</color>
    <color name="background">#78909C</color>
    <color name="white">#FFFFFF</color>

    <color name="text_primary">#FFFFFF</color>
    <color name="text_primary_dark">#000000</color>
    <color name="text_secondary">#7A929F</color>

    <color name="error">#F44336</color>
    <color name="divider">#F0F0F0</color>
    <color name="disabled">#D9DCE3</color>
</resources>
